form ul{margin:0;padding:0;list-style-type:none}
form ul li{}
form ul li.tt{margin:10px 0px; font-weight:bold;}
textarea{width: 95%; height: 200px; background: none; border: solid 1px #b2c198;}
.contact-form{margin:20px 14px 0 14px;padding:0 0 20px 0;position:relative}
.contact-form li{}
.rq, .error{color: red; margin: 0; padding: 0; font-size: 0.8em;}
.hide {display: none}
#contact p { font-size: 0.6em; padding: 0; margin: 0; text-align: left; line-height: 15px;}
#contact .text{
	padding: 0px 5px;
	border: solid 1px #b2c198;
	background: none;
	height: 40px;	
	font-size: 1em;
	width: 95%;
	
}
.btn1{ background:none; border: solid 1px #b2c198; width: 100%; height: 65px; cursor: pointer; color: #fff; text-transform: uppercase;}
.btn1:hover{
	 background:#b2c198; 
}